2 fnzf14428547 fnzf14428547 于 2016.02.17 16:32 提问

Ant 构建出错了,1.7JDK和1.6JDK出错。

本来是1.7jdk,刚才换成了1.6的jdk,然后一Ant构建就出错
图片说明
谁知道哪里的问题,1.7已经删除了

1个回答

u014614478
u014614478   2016.02.17 16:37
已采纳

1.查看1.7jdk卸载是否完全
2.1.6jdk按照默认路径试试

fnzf14428547
fnzf14428547 刚解决了是因为Ant里面配置的JDK没改过来
接近 2 年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!